Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 16:28:50 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
Hye centrepoint,
I am very disappointed. The t shirt was damaged. One guy from centre point
called me stating that your t shirt is damaged, I am returning it back to
warehouse, I agreed. He returned it, I went to city centre to enquire the
matter their I found no responsible person nor any positive response. I
called centrepoint, I inquired they are saying your order returned. You
will receive your money back with in 2 days. Now it is more than 6 days. No
money returned, no positive response, no mail for record. This is not the
way and standards followed by centrepoint, previously centrepoint service
was good. But now I am really disappoonted. Please do the needful at the
earliest without any further delay.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475751